<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: LATVIEŠU
* Version: 2.6.1
* Author: Ģirts Kazainis
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
* Test chars: àáâãäåæ 
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Latviešu';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Atbildi rakstiet virs šīs rindiņas! ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Jauns pieteikums: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Pieteikums saņemts: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Pieteikums nodots jums: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Jauna atbilde [lietotājs]: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Jauna atbilde [speciālists]: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Pieteikums pārvietots: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Piezīme pievienota pie: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Jauns personisks ziņojums: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Jūsu pietiekumu saraksts';
$hesklang['ticket_closed']			= '[#%%TRACK_ID%%] Pieteikums slēgts/atrisināts'; // New in 2.6.0

// ERROR MESSAGES //
$hesklang['cant_connect_db']='Savienojums ar datu bāzi nav iespējams!';
$hesklang['invalid_action']='Nepareiza darbība';
$hesklang['select_username']='Izvēlieties lietotāja vārdu';
$hesklang['enter_pass']='Ievadiet paroli';
$hesklang['cant_sql']='Nav iespējams izpildīt SQL';
$hesklang['contact_webmsater']='Griezieties pie lapas administratora';
$hesklang['mysql_said']='MySQL atbildēja';
$hesklang['wrong_pass']='Nepareiza parole.';
$hesklang['session_expired']='Sesijas laiks ir beidzies, autorizējieties atkārtoti.';
$hesklang['attempt']='Neveiksmīgs mēģinājums!';
$hesklang['not_authorized_tickets']='Jums nav tiesību pieteikumu apskatei šajā kategorijā!';
$hesklang['must_be_admin']='Jums nav piekļuves šai lapai! Apskatei nepieciešams autorizēties kā administratoram.';
$hesklang['no_session']='Nav iespējams uzsākt jaunu sesiju!';
$hesklang['error']='Kļūda';
$hesklang['int_error']='Iekšējā skripta kļūda';
$hesklang['no_trackID']='Trūkst identifikatora';
$hesklang['status_not_valid']='Nepareizs statuss';
$hesklang['trackID_not_found']='Identifikators nav atrasts';
$hesklang['select_priority']='Izvēlieties prioritāti';
$hesklang['ticket_not_found']='Pieteikums nav atrasts! Pārbaudiet ievadītā identifikatora pareizību!';
$hesklang['no_selected']='Nav izvēlēto pieteikumu';
$hesklang['id_not_valid']='Identifikators nepareizs.';
$hesklang['enter_id']='Ievadiet identifikatoru.';
$hesklang['enter_name']='Ievadiet klienta vārdu';
$hesklang['enter_date']='Ievadiet meklēšanas datumu';
$hesklang['date_not_valid']='Datums nepareizs. Ievadiet datumu formātā <b>YYYY-MM-DD</b>.';
$hesklang['enter_subject']='Ievadiet pieteikuma tēmu';
$hesklang['invalid_search']='Nepareiza meklēšanas darbība';
$hesklang['choose_cat_ren']='Izvēlieties kategoriju, kuru vēlaties pārdēvēt';
$hesklang['cat_ren_name']='Ievadiet jaunās kategorijas nosaukumu';
$hesklang['cat_not_found']='Kategorija nav atrasta';
$hesklang['enter_cat_name']='Ievadiet kategorijas nosaukumu';
$hesklang['no_cat_id']='Trūkst kategorijas identifikators';
$hesklang['cant_del_default_cat']='Noklusēto kategoriju nevar dzēst, to var tikai pārdēvēt.';
$hesklang['no_valid_id']='Nepareizs lietotāja identifikators';
$hesklang['user_not_found']='Lietotājs nav atrasts';
$hesklang['enter_real_name']='Ievadiet īsto lietotāja vārdu';
$hesklang['enter_valid_email']='Ievadiet derīgu e-pasta adresi';
$hesklang['enter_username']='Ievadiet lietotāja vārdu (login)';
$hesklang['asign_one_cat']='Nozīmējiet lietotājam vismaz vienu kategoriju!';
$hesklang['confirm_user_pass']='Apstipriniet paroli';
$hesklang['passwords_not_same']='Ievadītas atšķirīgas paroles!';
$hesklang['cant_del_admin']='Noklusēto administratoru nevar izdzēst!';
$hesklang['cant_del_own']='Nevar dzēst profilu, kurā jūs strādājat!';
$hesklang['enter_your_name']='Ievadiet savu vārdu';
$hesklang['enter_message']='Ievadiet ziņojuma tekstu';
$hesklang['sel_app_cat']='Izvēlieties kategoriju';
$hesklang['sel_app_priority']='Izvēlieties prioritāti';
$hesklang['enter_ticket_subject']='Ievadiet pieteikuma tēmu';
$hesklang['user_not_found_nothing_edit']='Lietotājs nav atrasts, nav ko mainīt';

// ADMIN PANEL
$hesklang['administrator']='Administrators';
$hesklang['login']='Ieiet';
$hesklang['user']='Lietotājs';
$hesklang['username']='Lietotāja vārds';
$hesklang['pass']='Parole';
$hesklang['confirm_pass']='Paroles apstiprinājums';
$hesklang['logged_out']='Sesija pabeigta';
$hesklang['logout']='Iziet';
$hesklang['logout_success']='Sesija veiksmīgi pabeigta!';
$hesklang['click_login']='Nospiediet, lai autorizētos';
$hesklang['back']='Atpakaļ';
$hesklang['displaying_pages']='Attēloti <b>%d</b> pieteikumi. Lapas:';
$hesklang['trackID']='Identifikators';
$hesklang['timestamp']='Laika atzīme';
$hesklang['name']='Vārds';
$hesklang['subject']='Tēma';
$hesklang['status']='Statuss';
$hesklang['priority']='Prioritāte';
$hesklang['open_action']='Atvērt pieteikumu'; // Open ACTION
$hesklang['close']='Aizvērt'; // Close STATUS
$hesklang['any_status']='Cits statuss';
$hesklang['high']='Augsta';
$hesklang['medium']='Vidēja';
$hesklang['low']='Zema';
$hesklang['del_selected']='Dzēst izvēlētos pieteikumus';
$hesklang['manage_cat']='Kategoriju rediģēšana';
$hesklang['profile']='Jūsu profils';
$hesklang['show_tickets']='Parādīt pieteikumus';
$hesklang['sort_by']='Kārtot pēc';
$hesklang['date_posted']='Publicēšanas datums';
$hesklang['category']='Kategorija';
$hesklang['any_cat']='Cita kategorija';
$hesklang['order']='Kārtošana';
$hesklang['ascending']='augoša';
$hesklang['descending']='dilstoša';
$hesklang['display']='Attēlot';
$hesklang['tickets_page']='Pieteikumi lapā';
$hesklang['find_ticket']='Atrast pieteikumu';
$hesklang['yyyy_mm_dd']='GGGG-MM-DD';
$hesklang['results_page']='Rezultāti lapā';
$hesklang['opened']='atvērti'; // The ticket has been OPENED
$hesklang['ticket']='Pieteikums';
$hesklang['tickets']='Pieteikumi';
$hesklang['ticket_been']='Šis pieteikums';
$hesklang['view_ticket']='Skatīties pieteikumu';
$hesklang['open_tickets']='Atvērtie pieteikumi';
$hesklang['remove_statement']='Dzēst paziņojumu &quot;Powered by...&quot;';
$hesklang['click_info']='Nospiediet, lai uzzinātu sīkāk';
$hesklang['reply_added']='Atbilde pievienota';
$hesklang['ticket_marked']='Šis pieteikums ir atzīmēts';
$hesklang['ticket_status']='Pieteikuma statuss';
$hesklang['replies']='Atbildes';
$hesklang['date']='Datums';
$hesklang['email']='E-pasts';
$hesklang['ip']='IP';
$hesklang['message']='Ziņojums';
$hesklang['add_reply']='Pievienot atbildi';
$hesklang['change_priority']='Izmainīt prioritāti';
$hesklang['attach_sign']='Pievienot parakstu';
$hesklang['profile_settings']='Profila iestatījumi';
$hesklang['submit_reply']='Nosūtīt atbildi';
$hesklang['support_panel']='Vadības panelis';
$hesklang['ticket_trackID']='Pieteikuma ID';
$hesklang['c2c']='Nospiediet, lai turpinātu';
$hesklang['tickets_deleted']='Pieteikumi dzēsti';
$hesklang['num_tickets_deleted']='<b>%d</b> pieteikumi dzēsti';
$hesklang['found_num_tickets']='Atrasti <b>%d</b> pieteikumi. Lapas:';
$hesklang['confirm_del_cat']='Vai jūs vēlaties dzēst šo kategoriju?';
$hesklang['cat_intro']='Šeit var rediģēt kategorijas.
Tās tiek izmantotas, lai klasificētu pieteikumus pēc to svarīguma (piemēram, &quot;Biroja tehnika&quot;,
&quot;Aprīkojums&quot;, &quot;Windows&quot; u. tml.) un lietotāja nozīmēšanai
konkrētai kategorijai (piemēram, Jūsu datortehniķis var apskatīt tikai
pieteikumus, kas pievienoti kategorijai &quot;Aprīkojums&quot;)';
$hesklang['cat_name']='Kategorijas nosaukums';
$hesklang['remove']='Dzēst';
$hesklang['add_cat']='Pievienot jaunu kategoriju';
$hesklang['max_chars']='maks. 40 simboli';
$hesklang['create_cat']='Izveidot kategoriju';
$hesklang['ren_cat']='Pārdēvēt kategoriju';
$hesklang['to']='par';
$hesklang['cat_added']='Kategorija pievienota';
$hesklang['cat_name_added']='Kategorija %s veiksmīgi pievienota';
$hesklang['cat_renamed']='Kategorija pārdēvēta';
$hesklang['cat_renamed_to']='Izvēlētā kategorija veiksmīgi pārdēvēta par';
$hesklang['cat_removed']='Kategorija dzēsta';
$hesklang['cat_removed_db']='Izvēlētā kategorija veiksmīgi dzēsta no dau bāzes';
$hesklang['sure_remove_user']='Vai vēlaties dzēst šo lietotāju?';
$hesklang['manage_users']='Lietotāji';
$hesklang['users_intro']='Šeit jūs nosakiet, kurš no lietotājiem var autorizēties kā administrators
un apstrādāt pieteikumus. Administratori var skatīties/rediģēt pieteikumus jebkurā katagorijā un tiem ir piekļuve
visām vadības paneļa funkcijām, citi lietotāji var apstrādāt pieteikumus tikai savā kategorijā.';
$hesklang['yes']='JĀ';
$hesklang['no']='NĒ';
$hesklang['edit']='Rediģēt';
$hesklang['add_user']='Pievienot jaunu lietotāju';
$hesklang['req_marked_with']='Obligātie lauki atzīmēti';
$hesklang['real_name']='Vārds';
$hesklang['sign_extra']='HTML kods aizliegts. Saites tiks aktivizētas ar peles klikšķi.';
$hesklang['create_user']='Izveidot lietotāju';
$hesklang['editing_user']='Rediģēt (lietotājs)';
$hesklang['user_added']='Lietotājs pievienots';
$hesklang['user_added_success']='Jauns lietotājs %s ar paroli %s vieksmīgi pievienots';
$hesklang['user_removed']='Lietotājs dzēsts';
$hesklang['sel_user_removed']='Izvēlētais lietotājs veiksmīgi dzēsts no datu bāzes';
$hesklang['profile_for']='Profils';
$hesklang['new_pass']='Jauna parole';
$hesklang['update_profile']='Atjaunot profilu';
$hesklang['notify_new_posts']='Ziņot man par jauniem pieteikumiem un ziņojumiem manās kategorijās';
$hesklang['profile_updated']='Profils atjaunināts';
$hesklang['profile_updated_success']='Jūsu profils veiksmīgi atjaunināts';
$hesklang['view_profile']='Profila apskate';
$hesklang['new_ticket_submitted']='jauns pieteikums nosūtīts';
$hesklang['user_profile_updated_success']='Šī lietotāja profils veiksmīgi atjaunināts';
$hesklang['printer_friendly']='Drukas versija';
$hesklang['end_ticket']='--- Pieteikuma beigas ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Jūsu pieteikums';
$hesklang['submit_ticket']='Nosūtīt pieteikumu';
$hesklang['sub_ticket']='Nosūtīt pieteikumu';
$hesklang['before_submit']='Pirms nosūtīšanas pārbaudiet';
$hesklang['all_info_in']='Visa nepieciešamā informācija ievietota';
$hesklang['all_error_free']='Informācija ir pareiza un bez kļūdām';
$hesklang['we_have']='Nofiksēts';
$hesklang['recorded_ip']='kā Jūsu IP adrese';
$hesklang['recorded_time']=' nosūtīšanas laiks';
$hesklang['save_changes']='Saglabāt izmaiņas';
$hesklang['reply_submitted']='Atbilde nosūtīta';
$hesklang['reply_submitted_success']='Pieteikuma atbilde nosūtīta';
$hesklang['view_your_ticket']='Pieteikuma apskate';
$hesklang['ticket_submitted']='Pieteikums nosūtīts';
$hesklang['ticket_submitted_success']='Jūsu pieteikums veiksmīgi nosūtīts! Pieteikuma identifikators';
$hesklang['your_ticket']='Jūsu pieteikums';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Sekojiet līdz, lai vienmēr būtu uzstādīta jaunākā Hesk versija!';
$hesklang['check4updates']='Pārbaudīt atjauninājumus';
$hesklang['open']='Jauns';
$hesklang['wait_reply']='Gaida atbildi';
$hesklang['wait_staff_reply']='Atbildes gaidīšana no darbinieka';
$hesklang['wait_cust_reply']='Atbildes gaidīšanas no klienta';
$hesklang['replied']='Atbilde nosūtīta';
$hesklang['closed']='Apstrādāts'; // Ticket has been RESOLVED
$hesklang['last_replier']='Pēdējais atbildētājs';
$hesklang['staff']='Darbinieki';
$hesklang['customer']='Klients';
$hesklang['close_selected']='Atzīmēt pieteikumus kā apstrādātus';
$hesklang['execute']='Apstrādāt';
$hesklang['saved_replies']='Atbilžu sagataves';
$hesklang['manage_saved']='Atbilžu sagataves';
$hesklang['manage_intro']='Šeit jūs variet pievienot un rediģēt atbilžu sagataves. Lai nebūtu jāievada vairākas reizes vienādas atbildes, izmantojiet sagataves.';
$hesklang['no_saved']='Atbilžu sagataves nav';
$hesklang['delete_saved']='Jūs esiet pārliecināti, kā vēlaties dzēst atbilžu sagatavi?';
$hesklang['new_saved']='Pievienot vai rediģēt atbilžu sagatavi';
$hesklang['canned_add']='Izveidot jaunu atbilžu sagatavi';
$hesklang['canned_edit']='Rediģēt izvēlēto atbilžu sagatavi';
$hesklang['saved_title']='Nosaukums (maks. 50 simboli)';
$hesklang['save_reply']='Saglabāt atbildi';
$hesklang['saved']='Atbilde saglabāta';
$hesklang['your_saved']='Jūsu atbilžu sagatave ir saglabāta';
$hesklang['ent_saved_title']='Lūdzu ievadiet atbildes tēmu';
$hesklang['ent_saved_msg']='Lūdzu ievadiet atbildes tekstu';
$hesklang['saved_removed']='Atbildes sagatave dzēsta';
$hesklang['saved_rem_full']='Izvēlētais atbildes šablons dzēsts no datu bāzes';
$hesklang['clip_alt']='Šim ziņojumam ir pielikums';
$hesklang['attachments']='Pielikums';
$hesklang['fill_all']='Obligātie lauki nav aizpildīti';
$hesklang['file_too_large']='Jūsu fails %s ir pārāk liels';
$hesklang['created_on']='Izveidots';
$hesklang['tickets_closed']='Slēgtie pieteikumi';
$hesklang['num_tickets_closed']='<b>%d</b> pietiekumi slēgti';
$hesklang['select_saved']='Izvēlēties atbildes sagatavi';
$hesklang['select_empty']='Izvēlēties / Bez izvēles';
$hesklang['insert_special']='Ievietot speciālo simbolu';
$hesklang['move_to_catgory']='Pārvietot pieteikumu';
$hesklang['move']='Pārvietot';
$hesklang['moved']='Pieteikums pārvietots';
$hesklang['moved_to']='Šis pieteikums pārvietots uz citu kategoriju';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Visi, izņemot slēgtos';
$hesklang['chg_all']='Izmainīt visu';
$hesklang['settings']='Iestatījumi';
$hesklang['settings_intro']='Izmantojiet šo rīku, lai konfigurētu tehniskā atbalsta dienestu. papildus informāciju par visiem iestatījumiem variet iegūt nospiežot pogu palīdzībavai atverot failu readme.html.';
$hesklang['all_req']='Visi lauki (izņemot bloķētos) ir obligāti!';
$hesklang['wbst_title']='Mājas lapas nosaukums';
$hesklang['wbst_url']='Mājas lapas URL';
$hesklang['email_wm']='Administratora e-pasts';
$hesklang['max_listings']='Ierakstu skaits lapā';
$hesklang['print_size']='Izdrukas fonta lielums';
$hesklang['debug_mode']='Debug režīms';
$hesklang['on']='IESL.';
$hesklang['off']='IZSL.';
$hesklang['use_secimg']='Izmantot anti-SPAM';
$hesklang['secimg_no']='Nav pieejams';
$hesklang['attach_use']='Pielikumi';
$hesklang['attach_num']='Skaits ziņojumā';
$hesklang['attach_type']='Atļautie failu tipi';
$hesklang['place_after']='Pēc ziņojuma';
$hesklang['place_before']='Pirms ziņojuma';
$hesklang['custom_f']='Lietotāja lauks';
$hesklang['custom_u']='Izmantot šo lauku';
$hesklang['custom_n']='Lauka nosaukums';
$hesklang['custom_l']='Maksimālais skaits (simbolu)';
$hesklang['db_host']='Datu bāzes savienojums';
$hesklang['db_name']='Datu bāzes vārds';
$hesklang['db_user']='Datu bāzes lietotāja vārds';
$hesklang['db_pass']='Datu bāzes parole';
$hesklang['err_sname']='Ievadiet mājas lapas nosaukumu';
$hesklang['err_surl']='Ievadiet mājas lapas URL. Pārbaudiet tā pareizību (jāsākas ar http:// vai https://)';
$hesklang['err_wmmail']='Ievadiet eksistējošu mājas lapas administratora e-pastu';
$hesklang['err_nomail']='ievadiet noreply e-pastu';
$hesklang['err_htitle']='Ievadiet atbalsta dienesta nosaukumu';
$hesklang['err_hurl']='Ievadiet HESK kataloga URL. Pārbaudiet tā pareizību (jāsākas ar http:// vai https://)';
$hesklang['err_lang']='Izvēlieties valodu HESK';
$hesklang['err_nolang']='Izvēlētais fails katalogā neeksistē! Pirms valodas nomaiņas, pārliecinieties, ka fails ir augšuplādēts.';
$hesklang['err_max']='Norādiet ierakstu skaitu lapā';
$hesklang['err_psize']='Norādiet izdrukas fonta lielumu';
$hesklang['err_dbhost']='Ievadiet MySQL datu bāzes savienojumu';
$hesklang['err_dbname']='Ievadiet MySQL datu bāzes nosaukumu';
$hesklang['err_dbuser']='Ievadiet MySQL datu bāzes lietotāja nosaukumu';
$hesklang['err_dbpass']='Ievadiet MySQL datu bāzes paroli';
$hesklang['err_dbsele']='Nevar savienoties ar MySQL datu bāzi, pārbaudiet datu bāzes vārdu';
$hesklang['err_custname']='Ievadiet papildus lauku vārdus';
$hesklang['err_openset']='Nav iespējams atvērt failu <b>hesk_settings.inc.php</b> ierakstīšanai. Izmainiet lasīšanas un ierakstīšanas piekļuves tiesības (CHMOD atbilstoši 666 (rw-rw-rw-)';
$hesklang['set_saved']='Iestatījumi sagalabāti';
$hesklang['set_were_saved']='Iestatījumi veiksmīgi saglabāti';
$hesklang['sec_img']='Aizsardzības attēls';
$hesklang['sec_miss']='Ievadiet aizsardzības kodu';
$hesklang['sec_wrng']='Nepareizs aizsardzības kods';
$hesklang['submit_problems']='Atgriezieties un izlabojiet kļūdas';
$hesklang['cat_order']='Kategoriju kārtošana';
$hesklang['reply_order']='Atbildes sagataves kārtošana';
$hesklang['move_up']='Uz augšu';
$hesklang['move_dn']='Uz leju';
$hesklang['cat_move_id']='Nav kategorijas identifikatora';
$hesklang['reply_move_id']='Nav atbildes sagataves identifikatora';
$hesklang['forgot_tid']='Aizmirsāt identifikatoru?';
$hesklang['tid_send']='Nosūtīt man identifikatoru';
$hesklang['tid_not_found']='Pietiekumu ar Jūsu e-pasta adresi nav atrasti';
$hesklang['tid_sent']='Identifikators nosūtīts';
$hesklang['tid_sent2']='Uz jūsu e-pastu nosūtīts ziņojums par pieteikumiem';
$hesklang['check_spambox']='Pārbaudiet vai ziņojums nav sadaļā SPAM/Junk!';
$hesklang['reply_not_found']='Atbildes sagatave nav atrasta';
$hesklang['exists']='Eksistē';
$hesklang['no_exists']='Neeksistē';
$hesklang['writable']='ar rakstīšanas tiesībām';
$hesklang['not_writable']='bez rakstīšanas tiesībām';
$hesklang['disabled']='bloķēts';
$hesklang['e_settings']='Nav iespējams saglabāt iestatījumus, kamēr failam nav rakstīšana tiesību. Papildus informācija failā readme!';
$hesklang['e_attdir']='Nav iespējams saglabāt pielikumu, ja tā nav vai tam nav rakstīšanas tiesību. Papildus informācija failā readme!';
$hesklang['e_save_settings']='Iestatījumi nav saglabāti, jo failam <b>hesk_settings.inc.php</b> nav rakstīšanas tiesību.';
$hesklang['e_attach']='Bloķēts, jo Jūsu direktorijai <b>attachments</b> nav rakstīšanas tiesību.';
$hesklang['go']='Pāriet';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK versija';
$hesklang['check_status']='Statusa pārbaude';
$hesklang['sub_support']='Nosūtīt pieteikumu';
$hesklang['open_ticket']='Nosūtīt jaunu jautājumu atbalsta dienestam';
$hesklang['view_existing']='Eksistējošo pieteikumu apskate';
$hesklang['vet']='Iepriekš nosūtīto pieteikumu apskate';
$hesklang['enter_user']='Ievadiet savu lietotāja vārdu.';
$hesklang['remember_user']='Atcerēties lietotāja vārdu';
$hesklang['wrong_user']='Nepareizs lietotāja vārds';
$hesklang['no_permission']='Jums nav pietiekošu tiesību, lai veiktu šo uzdevumu. Autorizējieties ar kontu, kam šīs tiesības ir.';
$hesklang['tickets_on_pages']='Pieteikumu skaits: %d | Lapu skaits: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Pāriet uz lapu:';
$hesklang['no_tickets_open']='Neapstrādāti pieteikumi nav atrasti';
$hesklang['no_tickets_crit']='Pieteikumi, kas atbilst izvēlētajiem kritērijiem, nav atrasti';
$hesklang['confirm_execute']='Vai vēlaties turpināt?';
$hesklang['legend']='Legend';
$hesklang['main_page']='Galvenā';
$hesklang['menu_users']='Lietotāji';
$hesklang['menu_cat']='Kategorijas';
$hesklang['menu_profile']='Profils';
$hesklang['menu_kb']='Zinību krātuve'; // Admin MENU item
$hesklang['kb_text']='Zinību krātuve'; // Item visible to customers
$hesklang['viewkb']='Apskatīt visu zinību krātuvi';
$hesklang['kb']='Zinību krātuves vadība';
$hesklang['kb_intro']='Zinību krātuve - tās ir atbildes uz biežāk uzdotajiem jautājumiem (FAQ) un raksti, kas palīdz klientiem patstāvīgi risināt kādu no problēmām.
Zinību krātuve var palīdzēt ievērojami samazināt pieteikumu skaitu un ekonomēt laiku. Rakstus var sakārtot sadaļās un apakšsadaļās.'; // Description in ADMIN panel
$hesklang['kb_is']='Zinību krātuve - tās ir atbildes uz biežāk uzdotajiem jautājumiem (FAQ) un raksti. Jūs variet izlasīt rakstus šajā sadaļā vai izvēlēties citu apakšsadaļu.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Zinību krātuves jauns raksts';
$hesklang['kb_cat']='Sadaļa';
$hesklang['kb_subject']='Tēma';
$hesklang['kb_content']='Saturs';
$hesklang['kb_type']='Tips';
$hesklang['kb_published']='Kopējais';
$hesklang['kb_published2']='Pieejama visiem Zinību krātuves lietotājiem.';
$hesklang['kb_private']='Privāti';
$hesklang['kb_private2']='Pieejama tikai darbiniekiem.';
$hesklang['kb_draft']='Melnraksts';
$hesklang['kb_draft2']='Saglabāts, bet nav publicēts. Pieejama tikai darbiniekiem, <br /> kam ir tiesības ievietot rakstus Zinību krātuvē.';
$hesklang['kb_links']='<i><span class="notice"><b>Uzmanību!</b></span><br />Ievadiet pareizu kodu bez &lt;head&gt; и &lt;body&gt; tagiem, tikai saturu!</i>';
$hesklang['kb_ehtml']='Šis ir HTML kods (Es ievadu pareizu (X)HTML kodu)';
$hesklang['kb_dhtml']='Šis ir parasts teksts (saites aktivizējas ar peles klikšķi)';
$hesklang['kb_save']='Saglabāt rakstu';
$hesklang['kb_e_subj']='Ievadiet raksta tēmu!';
$hesklang['kb_e_cont']='Ievadiet raksta saturu!';
$hesklang['kb_art_added']='Raksts pievienots';
$hesklang['your_kb_added']='Jauns raksts Zinību krātuvē veiksmīgi pievienots';
$hesklang['kb_art_deleted']='Raksts dzēsts';
$hesklang['your_kb_deleted']='Izvēlētais raksts veiksmīgi dzēsts';
$hesklang['kb_art_mod']='Raksts izmainīts';
$hesklang['your_kb_mod']='Raksta izmaiņas veiksmīgi saglabātas';
$hesklang['kb_cat_new']='Zinību krātuves jauna sadaļa';
$hesklang['kb_cat_parent']='Pamatsadaļas';
$hesklang['kb_cat_sub']='Apakšsadaļas';
$hesklang['kb_cat_title']='Sadaļas nosaukums';
$hesklang['kb_cat_published']='Pieejams visiem Zinību krātuves lietotājiem';
$hesklang['kb_cat_private']='Pieejams tikai darbiniekiem.';
$hesklang['kb_cat_add']='Pievienot sadaļu';
$hesklang['kb_cat_e_title']='Ievadiet sadaļas nosaukumu!';
$hesklang['kb_cat_added']='Sadaļa pievienota';
$hesklang['kb_cat_added2']='Jauna sadaļa veiksmīgi pievienota';
$hesklang['kb_cat_man']='Sadaļu vadība';
$hesklang['kb_cat_edit']='Rediģēt sadaļu';
$hesklang['kb_cat_inv']='Nepareiza sadaļa';
$hesklang['kb_cat_art']='Raksti sadaļā';
$hesklang['kb_p_art']='+ Raksts';
$hesklang['kb_p_art2']='pievienot jaunu rakstu izvēlētajā sadaļā.';
$hesklang['kb_add_art']='Pievienot rakstu';
$hesklang['kb_p_cat']='+ Sadaļa';
$hesklang['kb_p_cat2']='izveidot jaunu apakšsadaļu izvēlētajā sadaļā.';
$hesklang['kb_add_cat']='Pievienot sadaļu';
$hesklang['kb_p_man']='Vadība';
$hesklang['kb_p_man2']='izvēlētās sadaļas vadība (rediģēšana, dzēšana, rakstu vadība).';
$hesklang['kb_main']='Pamatsadaļas dzešana vai pārvietošana nav iespējama.';
$hesklang['kb_no_art']='Šajā sadaļā rakstu nav.';
$hesklang['author']='Autors';
$hesklang['views']='Skatīts';
$hesklang['delete']='Dzēst';
$hesklang['rating']='Reitings';
$hesklang['votes']='Balsis';
$hesklang['kb_rated']='Raksta reitings %s/5.0';
$hesklang['kb_not_rated']='Raksts vēl nav saņēmis vērtējumu';
$hesklang['del_art']='Vai vēlaties dzēst izvēlēto rakstu?';
$hesklang['kb_art_id']='Raksta identifikators neeksistē vai nav pareizs!';
$hesklang['kb_art_edit']='Rediģēt rakstu';
$hesklang['revhist']='Izmaiņu vēsture';
$hesklang['kb_order']='Kārtošana';
$hesklang['kb_delcat']='Vai vēlaties dzēst šo sadaļu?';
$hesklang['kb_cat_mod']='Sadaļa izmainīta';
$hesklang['your_cat_mod']='Izvēlētajā sadaļā izmaiņas sagalābātas';
$hesklang['kb_cat_del']='Sadaļa dzēsta';
$hesklang['kb_cat_dlt']='Izvēlētā sadaļa dzēsta.';
$hesklang['allowed_cat']='Sadaļa';
$hesklang['allow_feat']='Īpašības';
$hesklang['can_view_tickets']='Pieteikumu apskate';
$hesklang['can_reply_tickets']='Pieteikuma atbilde';
$hesklang['can_assign_tickets']='Nozīmēt pieteikumus';
$hesklang['can_del_tickets']='Pieteikuma dzēšana';
$hesklang['can_edit_tickets']='Atbilžu rediģēšana';
$hesklang['can_change_cat']='Pieteikumu kategoriju izmaiņas';
$hesklang['can_man_kb']='Zinību krātuves vadība';
$hesklang['can_man_users']='Lietotāju vadība';
$hesklang['can_man_cat']='Kategoriju vadība';
$hesklang['can_man_canned']='Atbilžu sagatavju vadība';
$hesklang['can_man_settings']='Iestatījumu vadība';
$hesklang['can_del_notes']='Pieteikumu piezīmju dzēšana';
$hesklang['dan']='lietotājs var dzēst savas pieteikuma piezīmes. Izvēlieties tikai tad, ja vēlaties, lai lietotājs var dzēst arī citu lietotāju piezīmes';
$hesklang['in_all_cat']='tikai atļautajās kategorijās';
$hesklang['admin_can']='(piekļuve visām īpašībām un kategorijām)';
$hesklang['staff_can']='(iespējams ierobežot īpašību un kategoriju daudzumu)';
$hesklang['asign_one_feat']='Nozīmējiet lietotājam kaut vienu īpašību!';
$hesklang['na_view_tickets']='Jums nav piekļuves pieteikumu apskatei';
$hesklang['support_notice']='Šo bloku var atvērt tikai pēc HESK licences iegādes!';
$hesklang['rart']='Vai šis raksts bija jums noderīgs?';
$hesklang['r']='Vai šī atbilde jums palīdzēja?';
$hesklang['tyr']='Paldies par Jūsu vērtējumu';
$hesklang['cw']='Aizvērt logu';
$hesklang['cw2']='Aizvērt logu un nosūtīt pieteikumu';
$hesklang['rh']='Novērtēts kā <i>lietderīgs</i>';
$hesklang['rnh']='Novērtēts kā <i>nelietderīgs</i>';
$hesklang['ar']='Vērtējums jau ir';
$hesklang['rated']='Lietotāja vērtējums %s/5.0 (%s balsis)';
$hesklang['not_rated']='Lietotāja vērtējuma nav';
$hesklang['rdis']='Reitings bloķēts';
$hesklang['kbdis']='Zinību krātuve bloķēta';
$hesklang['kbpart']='Jums nav tiesību lasīt šo rakstu';
$hesklang['popart']='Zinību krātuves populārākie raksti:';
$hesklang['latart']='Zinību krātuves pēdējie raksti:';
$hesklang['m']='Citas tēmas';
$hesklang['ac']='Raksti šajā sadaļā:';
$hesklang['noa']='Rakstu nav';
$hesklang['noac']='Šajā sadaļā rakstu nav';
$hesklang['dta']='Pievienošanas datums';
$hesklang['ad']='Raksta detaļas';
$hesklang['aid']='Raksta identifikators';
$hesklang['as']='Risinājums';
$hesklang['search']='Meklēt';
$hesklang['sr']='Rezultātu meklēšana';
$hesklang['nosr']='Pēc šiem meklēšanas kritērijiem, raksti nav atrasti. Meklējiet Zinību krātuvē vai ievietojiet jaunu pieteikumu.';
$hesklang['rv']='Apskates reižu dzēšana';
$hesklang['rr']='Balsu skaita dzēšana (reitingu)';
$hesklang['opt']='Opcijas';
$hesklang['delcat']='Dzēst sadaļu';
$hesklang['move1']='Pārvietot rakstus uz sākotnējo sadaļu';
$hesklang['move2']='Dzēst rakstus šajā sadaļā';
$hesklang['sc']='Zinību krātuves piedāvātie raksti';
$hesklang['not']='Pieteikumu'; // Number of all tickets in category
$hesklang['graph']='Diagramma';
$hesklang['lu']='Lietotāju saraksts';
$hesklang['aclose']='Automātiska pieteikumu aizvēŗšana';
$hesklang['aclose2']='dienu skaits kopš pēdējās atbildes';
$hesklang['s_ucrt']='Atkārtota pieteikumu atvēršana';
$hesklang['urate']='Atbilžu reitingi';
$hesklang['hesk_url']='tehniskā atbalsta URL';
$hesklang['hesk_title']='tehniskā atbalsta dienesta nosaukums';
$hesklang['server_time']='Serverlaika nobīde';
$hesklang['t_h']='stundas';
$hesklang['cid']='Notikumu identifikators';
$hesklang['t_m']='minūtes';
$hesklang['day']='vasaras laiks';
$hesklang['tfor']='Datuma formāts';
$hesklang['prefix']='Tabulas indekss';
$hesklang['s_kbs']='Aktivizēt meklēšanu ZK';
$hesklang['s_kbr']='Aktivizēt reitingu ZK';
$hesklang['s_maxsr']='Maks. meklēšanas rezultāti';
$hesklang['s_suggest']='Piedāvāt rakstus ZK';
$hesklang['s_spop']='Parādīt populāros rakstus';
$hesklang['s_slat']='Pārādīt pēdējos rakstus';
$hesklang['s_onin']='galvenajā lapā <a href="../" target="_blank">tehniskā dienesta</a>';

$hesklang['s_onkb']='galvenajā lapā <a href="../knowledgebase.php" target="_blank">Zinību krātuvē</a>';
$hesklang['s_scol']='Sadaļu skaits rindā';
$hesklang['s_ptxt']='Raksta garums priekšapskatē';
$hesklang['s_psubart']='Apakšsadaļas raksti';
$hesklang['enable']='Aktivizēt';
$hesklang['s_type']='Tips';
$hesklang['custom_r']='Obligāti';
$hesklang['custom_place']='Izvietojums';
$hesklang['custom_use']='Lietotāju lauki';
$hesklang['stf']='Teksta lauks';
$hesklang['stb']='Teksta lielais bloks';
$hesklang['srb']='Poga-pārslēdzējs';
$hesklang['ssb']='Izvēlne';
$hesklang['db']='Datu bāze';
$hesklang['hd']='Tehniskā atbalsta dienesta iestatījumi';
$hesklang['gs']='Kopējie iestatījumi';
$hesklang['cwin']='Aizvērt logu';
$hesklang['defw']='Nosklusētā vērtība';
$hesklang['ok']='OK';
$hesklang['ns']='Pieejamās opcijas konkrētajam lietotājam laukam. Lai saglabātu izmaiņas, nospiediet pogu <b>OK</b> vai <b>Saglabāt izmaiņas</b> administratora iestatījumu lapā!';
$hesklang['rows']='Rindas (augstums)';
$hesklang['cols']='Kolonas (platums)';
$hesklang['opt2']='Pogas-pārslēdzēja opcijas. Ievadiet rindiņā vienu opciju (katra rindiņa būs jauna vērtība). Nepieciešams ievadīt vismaz divas opcijas!';
$hesklang['opt3']='Izvēlne opcijas. Ievadiet rindiņā vienu opciju (katra rindiņa būs jauna vērtība). Nepieciešams ievadīt vismaz divas opcijas!';
$hesklang['atl2']='Ievadiet vismaz divas opcijas (viens opcija rindiņā)!';
$hesklang['notes']='Piezīmes';
$hesklang['addnote']='+ Pievienot piezīmi';
$hesklang['noteby']='Piezīme ';
$hesklang['delnote']='Dzēst piezīmi';
$hesklang['noteerr']='Piezīme dzēsta vai nepareizi parametri';
$hesklang['s']='Nosūtīt';
$hesklang['nhid']='Slēptas piezīmes!';
$hesklang['delt']='Dzēst šo ziņojumu';
$hesklang['edtt']='Rediģēt ziņojumu';
$hesklang['edt1']='Ziņojums izmainīts';
$hesklang['edt2']='Izmaiņas, izvēlētajā ziņojumā, saglabātas';
$hesklang['dele']='Dzēst šo pieteikumu';
$hesklang['repd']='Dzēst ziņojumu';
$hesklang['repl']='Izvēlētais ziņojums dzēsts';
$hesklang['tickets_found']='Meklēšanas rezultāti';
$hesklang['al']='Administrēšana';
$hesklang['ap']='Pāriet uz administrēšanas paneli';
$hesklang['dap']='Pārādīt administrēšanas paneļa saiti uz <a href="../" target="_blank">galveno lietotāja atbalsta lapu</a>';
$hesklang['q_miss']='Atbildiet uz anti-SPAM  jautājumu';
$hesklang['use_q']='Izmantojiet anti-SPAM jautājumu';
$hesklang['q_q']='-&gt; Jautājums (HTML kods <font class="success">atļauts</font>)';
$hesklang['q_a']='-&gt; Atbilde';
$hesklang['err_qask'] = 'Ievadiet anti-SPAM jautājumu';
$hesklang['err_qans'] = 'Ievadiet anti-SPAM atbildi';
$hesklang['genq'] = 'Izveidot nejaušu jautājumu';


// Added or modified in version 2.1
$hesklang['amo']='Pievienot';
$hesklang['delatt']='Dzēst izvēlēto pielikumu?';
$hesklang['kb_att_rem']='Izvēlētais ziņojums dzēsts';
$hesklang['inv_att_id']='Nepareizs pielikuma identifikators!';
$hesklang['scb']='Poga-karodziņš';
$hesklang['opt4']='Pogas-karodziņa opcijas. Ievadiet rindiņā vienu opciju (katra rindiņa būs jauna vērtība). Nepieciešams ievadīt vismaz divas opcijas!';
$hesklang['autologin']='Automātiskā autorizācija pirms katras pieslēgšanās sistēmai';
$hesklang['just_user']='Atcerēties tikai lietotāja vārdu';
$hesklang['nothx']='Nē, paldies';
$hesklang['pinfo']='Profila informācija';
$hesklang['sig']='Paraksts';
$hesklang['pref']='Iestatījumi';
$hesklang['aftrep']='Pēc pieteikuma atbildes';
$hesklang['showtic']='Pārādīt pieteikumu, uz kuru tikko atbildēts';
$hesklang['gomain']='Atgriezties galvenajā administrēšanas lapā';
$hesklang['shownext']='Atvērt nākošo pieteikumu, kas gaida atbildi (ja tāda nav, pāriet uz administrēšanas lapu)';
$hesklang['rssn']='Nākošā izskatāmā pieteikuma attēlošana';
$hesklang['mrep']='Samainīt esošo ziņojumu';
$hesklang['madd']='Pievienot apakšējā daļā';
$hesklang['priv']='Darbiniekiem paredzētās personīgās kategorijas, atzīmētas *';
$hesklang['inve']='Nepareizs e-pasta fails';
$hesklang['emfm']='E-pasta fails neeksistē';
$hesklang['hesk_lang']='Noklusētā valoda';
$hesklang['s_mlang']='Vairākas valodas';
$hesklang['s_mlange']='Ja aktivizēts, lietotājs var sazināties ar lietotāja atbalsta dienestu jebkurā valodā. Aktivizējiet tikai tad, ja atbalsta dienests var sazināties vairākās valodās!';
$hesklang['s_inl']='Testēt valodas katalogu';
$hesklang['ta']='Atkārtota testēšana';
$hesklang['alo']='Atļaut automātisko autorizāciju';
$hesklang['chol']='Vēlamā valoda';
$hesklang['mmdl']='Noteikt šo valodu kā galveno';
$hesklang['warn']='UZMANĪBU!';
$hesklang['dmod']='Ieslēgts atkļūdošanas režīms. Neaizmirstiet izslēgt atkļūdošanas režīmu pēc HESK uzstādīšanas un palaišanas.';
$hesklang['kb_spar']='Sākuma sadaļa nevar būt norādīta pašam sev!';
$hesklang['mysql_root']='MySQL parole nav norādīta. Vai esiet pārliecināts, ka vēlaties autorizēties kā (root) lietotājs? Tas nav droši sistēmai!';
$hesklang['chg']='Izmainīt';
$hesklang['chpri']='Prioritāte izmainīta';
$hesklang['chpri2']='Pieteikuma prioritāte izmanīta uz %s';
$hesklang['selcan']='Izvēlieties atbildes sagatavi, ko vēlaties izmainīt';
$hesklang['q_wrng']='Nepareiza anti-SPAM atbilde';
$hesklang['cndupl']='kategorija ar šādu nosaukumu jau eksistē. Katrai kategorijai ir jābūt ar unikālu nosaukumu.';
$hesklang['wsel']='Izvēlieties meklēšanas lauku';


// Added or modified in version 2.2
$hesklang['eto']='nekorekts pieprasījums';
$hesklang['id']='Identifikators';
$hesklang['geco']='Izveidot tiešo saiti';
$hesklang['genl']='Kategorijas tiešā saite';
$hesklang['genl2']='Izmantojiet šo saiti kategorijas izvēlei formā &quot;Nosūtīt pieteikumu&quot;.';
$hesklang['exa']='Piemēri';
$hesklang['small']='Mazais bloks';
$hesklang['large']='Lielais bloks';
$hesklang['cpri']='Klienta prioritāte';
$hesklang['owner']='Īpašnieks';
$hesklang['unas']='Bez nozīmēšanas';
$hesklang['assi']='Nozīmēt';
$hesklang['asst']='Nozīmēt';
$hesklang['asst2']='Nozīmēt pieteikumu';
$hesklang['asss']='Nozīmēt sev';
$hesklang['asss2']='Nozīmēt šo pieteikumu sev';
$hesklang['can_assign_self']='Pieteikumu nozīmēšana sev';
$hesklang['can_assign_others']='Pieteikumu nozīmēšana citiem';
$hesklang['can_view_ass_others']='Citiem nozīmēto pieteikumu apskate';
$hesklang['unoa']='Izvēlētajam lietotājam nav piekļuves šai kategorijai';
$hesklang['tasi']='Īpašnieks nozīmēts';
$hesklang['tasy']='Šis pieteikums nozīmēts Jums';
$hesklang['taso']='Šis pieteikums nozīmēts izvēlētajam lietotājam';
$hesklang['tasy2']='Nozīmēts Jums';
$hesklang['taso2']='Nozīmēts citam darbiniekam';
$hesklang['nose']='Izvēlieties jaunu īpašnieku';
$hesklang['onasc']='Šim īpašniekam nav piekļuves šai kategorijai.';
$hesklang['tunasi']='Nenozīmēts pieteikums';
$hesklang['tunasi2']='Pieteikumam nav īpašnieka un tas var būt nozīmēts atkārtoti';
$hesklang['note']='Piezīmes';
$hesklang['success']='Veiksmīgi';
$hesklang['nyt']='Šis pieteikums nozīmēts speciālistam';
$hesklang['noch']='Izmaiņas nav veiktas';
$hesklang['orch']='Attēlošanas kārtība izmainīta';
$hesklang['rfm']='Trūkst obligātie dati:';
$hesklang['repl0']='Nepietiek piekļuves tiesību, lai izpildītu šo uzdevumu';
$hesklang['repl1']='Šis ziņojums neeksistē';
$hesklang['reports']='Atskaites';
$hesklang['reports_intro']='Šajā sadaļā var izveidot dažādas atskaites, redzēt pieteikumu statistiku izvēlētajā diapazonā.';
$hesklang['refi']='Notīrīt formu';
$hesklang['dich']='Anulēt izmaiņas';
$hesklang['dire']='Parādīt atskaiti';
$hesklang['m1']='Janvāris';
$hesklang['m2']='Februāris';
$hesklang['m3']='Marts';
$hesklang['m4']='Aprīlis';
$hesklang['m5']='Maijs';
$hesklang['m6']='Jūnijs';
$hesklang['m7']='Jūlijs';
$hesklang['m8']='Augusts';
$hesklang['m9']='Septembris';
$hesklang['m10']='Oktobris';
$hesklang['m11']='Novembris';
$hesklang['m12']='Decembris';
$hesklang['d1']='Pirmdiena';
$hesklang['d2']='Otrdiena';
$hesklang['d3']='Trešdiena';
$hesklang['d4']='Ceturtdiena';
$hesklang['d5']='Piektdiena';
$hesklang['d6']='Sestdiena';
$hesklang['d0']='Svētdiena';
$hesklang['mo']='Pr';
$hesklang['tu']='Ot';
$hesklang['we']='Tr';
$hesklang['th']='Ce';
$hesklang['fr']='Pk';
$hesklang['sa']='Se';
$hesklang['su']='Sv';
$hesklang['from']='No';
$hesklang['cinv']='Nepareizs datums';
$hesklang['cinv2']='Formāts - mm/dd/yyyy';
$hesklang['cinm']='Nepareizi norādīts mēnesis';
$hesklang['cinm2']='Pieļaujamais diapazons - ';
$hesklang['cind']='Nepareizi norādīta diena';
$hesklang['cind2']='Izvēlētā mēneša pieļaujamais diapazons - ';
$hesklang['month']='Mēnesis';
$hesklang['ocal']='Atvērt kalendāru';
$hesklang['ca01']='Iepriekšējais gads';
$hesklang['ca02']='Iepriekšējais mēnesis';
$hesklang['ca03']='Nākošais mēnesis';
$hesklang['ca04']='Nākošais gads';
$hesklang['ca05']='Azivērt kalendāru';
$hesklang['cdr']='Izvēlēties dauma diapazonu:';
$hesklang['crt']='Izvēlēties atskaites tipu:';
$hesklang['r1']='Šodien';
$hesklang['r2']='Vakar';
$hesklang['r3']='Šis mēnesis';
$hesklang['r4']='Iepriekšējais mēnesis';
$hesklang['r5']='Pēdējās 30 dienas';
$hesklang['r6']='Šī nedēļa (Pr-Sv)';
$hesklang['r7']='Pagājusī nedēļa (Pr-Sv)';
$hesklang['r8']='Šī darba nedēļa (Pr-Pk)';
$hesklang['r9']='Pagājusī darba nedēļa (Pr-Pk)';
$hesklang['r10']='Šis gads';
$hesklang['r11']='Pagājušais gads';
$hesklang['r12']='Viss periods';
$hesklang['datetofrom']='&quot;Date From&quot; nevar pārsniegt &quot;Date to&quot;. Dati izmanīti.';
$hesklang['t1']='Pieteikumi dienā';
$hesklang['t2']='Pieteikumi mēnesī';
$hesklang['t3']='Viena lietotāja pieteikumi';
$hesklang['t4']='Vienas kategorijas pietiekumi';
$hesklang['ticass']='Nozīmētie pieteikumi';
$hesklang['ticall']='Pieteikumu atbildes';
$hesklang['totals']='Pavisam';
$hesklang['all']='Kopā';
$hesklang['atik']='Jauni pieteikumi';
$hesklang['kbca']='Sadaļa ar šādu nosaukumu Zinību krātuvē neeksistē.';
$hesklang['menu_msg']='Ziņojumi';
$hesklang['menu_can']='Sagataves';
$hesklang['m_from']='No:'; // Mail "from" address
$hesklang['m_to']='Kam:'; // Mail "to" address
$hesklang['m_sub']='Tēma:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Personīgie ziņojumi';
$hesklang['m_intro']='Izmantot personīgos ziņojumus, lai sazinātos ar darbiniekiem HESK sistēmā.';
$hesklang['e_udel']='(Lietotājs dzēsts)';
$hesklang['new_mail']='Jauns personīgs ziņojums';
$hesklang['m_send']='Nosūtīt ziņojumu';
$hesklang['m_rec']='Izvēlieties ziņojuma saņēmēju';
$hesklang['m_inr']='Ziņojuma saņēmējs norādīts nepareizi';
$hesklang['m_esu']='Ievadiet ziņojuma tēmu';
$hesklang['m_pms']='Jūsu ziņojums nosūtīts';
$hesklang['inbox']='IENĀKOŠIE';
$hesklang['outbox']='NOSŪTĪTIE';
$hesklang['m_new']='JAUNS ZIŅOJUMS';
$hesklang['pg']='Parādīt lapu';
$hesklang['npm']='Šajā katalogā personīgo ziņojumu nav.';
$hesklang['m_ena']='Jums nav tiesību lasīt šo ziņojumu.';
$hesklang['mau']='Atzīmēt kā neizlasītu';
$hesklang['mo1']='Atzīmēt izvēlēto ziņojumu kā izlasītu';
$hesklang['mo2']='Atzīmēt izvēlēto ziņojumu kā neizlasītu';
$hesklang['mo3']='Dzēst izvēlētos ziņojumus';
$hesklang['delm']='Dzēst šo ziņojumu';
$hesklang['e_tid']='Pieteikuma unikālā identifokatora kļūda. Lūdzu mēģiniet vēlāk vēlreiz.';
$hesklang['smmr']='Izvēlētie ziņojumi atzīmēti kā izlasīti';
$hesklang['smmu']='Izvēlētie ziņojumi atzīmēti kā neizlasīti';
$hesklang['smdl']='Izvēlētie ziņojumi dzēsti';
$hesklang['show']='Parādīt';
$hesklang['s_my']='Man nozīmētie';
$hesklang['s_ot']='Citiem nozīmētie';
$hesklang['s_un']='Nenozīmētie';
$hesklang['s_for']='Meklēt ';
$hesklang['s_in']='Meklēt';
$hesklang['s_incl']='Filtrs';
$hesklang['find_ticket_by']='Pieteikuma meklēšana';
$hesklang['e_nose']='Attēlojot visus pieteikumus, nav izvēlēts nozīmēšanas statuss.';
$hesklang['fsq']='Ievadiet meklēšanas kritērijus';
$hesklang['topen']='Atvērtie'; // Not-resolved tickets
$hesklang['nms']='Nav izvēlēto ziņojumu.';
$hesklang['tlo']='Bloķēt pieteikumu';
$hesklang['tul']='Atbloķēt pieteikumu';
$hesklang['loc']='Bloķēts';
$hesklang['isloc']='Ja bloķētie pieteikumi ir atzīmēti kā apstrādāti, tad klienti nevar atbildēt uz tiem un atkārtoti tos atvērt.';
$hesklang['tlock']='Pieteikums bloķēts';
$hesklang['tunlock']='Pieteikums atbloķēts';
$hesklang['tislock']='Šis pieteikums ir bloķēts. Klients nevarēs nosūtīt atbildi.';
$hesklang['tislock2']='Šis pieteikums ir bloķēts. Nosūtīt atbildi nav iespējams.';
$hesklang['nsfo']='Atbilstoši raksti nav atrasti.';
$hesklang['elocked']='Šis pieteikums ir bloķēts vai dzēsts.';
$hesklang['nti']='+ Jauns pieteikums';
$hesklang['nti2']='Ievietot jaunu pieteikumu';
$hesklang['nti3']='Izmantojiet šo formu, lai izveidotu jaunu pieteikumu klienta vārdā. Ievadiet <i>klienta</i> datus (vārds, e-pasts, u.t.t.), bet ne Jūsu vārdu! Pieteikums izskatīsies it kā to būtu nosūtījis klients.';
$hesklang['addop']='Opcijas';
$hesklang['seno']='Nosūtīt klientam e-pastu';
$hesklang['otas']='Parādīt pieteikumu pēc nosūtīšanas';
$hesklang['notn']='Paziņojums';
$hesklang['nomw']='Saņemt paziņojumu e-pastā, ja:';
$hesklang['nwts']='Jauns pieteikums nosūtīts:';
$hesklang['ncrt']='Klients atbild uz pieteikumu:';
$hesklang['ntam']='Pieteikums nozīmēts man';
$hesklang['npms']='Personīgs ziņojums nosūtīts man';
$hesklang['support_remove']='Lai izsrādātu HESK ir ieguldīts daudz darba, laika un līdzekļu. Atbalstiet HESK, iegādājoties licenci, un šī saite vairs nebūs redzama <i>Powered by Help Desk Software HESK&trade;</i>';
$hesklang['ycvtao']='Jūs nevariet apskatīt pietiekumus, kas nozīmēti citiem';
$hesklang['password_not_valid']='Parole nedrīkst būs īsāka par 5 simboliem';
$hesklang['lkbs']='Pielikumu ielāde Zinību krātuvē...';
$hesklang['auto']='(automātiski)';

// Added or modified in version 2.3
$hesklang['unknown']='Nav zināms';
$hesklang['pcer']='izlabojiet sekojošas kļūdas:';
$hesklang['seqid']='Pieteikuma numurs';
$hesklang['close_action']='Atcelt kā apstrādātu'; // Close ACTION
$hesklang['archived']='Atzīmētie';
$hesklang['archived2']='Atzīmēts pieteikums';
$hesklang['add_archive']='Atzīmēt pieteikumu';
$hesklang['add_archive_quick']='Atzīmēt izvēlētos pieteikumus';
$hesklang['remove_archive']='Noņemt atzīmi šim pieteikumam';
$hesklang['remove_archive_quick']='Noņemt atzīmi izvēlētajiem pieteikumiem';
$hesklang['added_archive']='Pieteikums atzīmēts';
$hesklang['removed_archive']='Pieteikums nav atzīmēts';
$hesklang['added2archive']='Pieteikums bija atzīmēts';
$hesklang['removedfromarchive']='Pieteikumam atzīme noņemta';
$hesklang['num_tickets_tag']='Atzīmēti pieteikumi: <b>%d</b>';
$hesklang['num_tickets_untag']='Noņemtas atzīmes pieteikumiem: <b>%d</b>';
$hesklang['can_add_archive']='Pieteikuma atzīme';
$hesklang['disp_only_archived']='Tikai atzīmētie';
$hesklang['search_only_archived']='Tikai atzīmētie pieteikumi';
$hesklang['critical']=' * Kritiska * ';
/* START abbreviatons used in "last updated" column */
$hesklang['abbr']['year']='g.';
$hesklang['abbr']['month']='m.';
$hesklang['abbr']['week']='ned.';
$hesklang['abbr']['day']='d.';
$hesklang['abbr']['hour']='st.';
$hesklang['abbr']['minute']='min.';
$hesklang['abbr']['second']='sek.';
// END abberviations
$hesklang['cnsm']='Nevar nosūtīt ziņojumu adresātam:';
$hesklang['yhbb']='Sistēma jūs bloķēja uz %s minūtēm. Pārāk daudz neveiksmīgu autorizāciju.';
$hesklang['pwdst']='Paroles drošums';
$hesklang['tid_mail']='Ievadiet savu <b>E-pasta adresi</b> un mēs nosūtīsim jums pieteikuma identifikatoru tuvākajā laikā:';
$hesklang['rem_email']='Atcerēties manu e-pasta adresi';
$hesklang['eytid']='Ievadiet jūsu pieteikuma identifikatoru.';
$hesklang['enmdb']='Jūsu ievadītais e-pasts nesakrīt ar eksistējošo.';
$hesklang['confemail']='Apstiprināt e-pastu';
$hesklang['confemail2']='Apstipriniet e-pastu';
$hesklang['confemaile']='Divas e-pasta adreses nesakrīt';
$hesklang['taso3']='Nozīmēta:';
$hesklang['sec_enter']='Ievadiet skaitli, ko redzat attēlā zemāk.';
$hesklang['reload']='Atjaunot attēlu';
$hesklang['verify_q']='Aizsardzība pret SPAM:'; // For anti-spam question
$hesklang['verify_i']='Aizsardzība pret SPAM:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Atbalsta speciālista autorizācija';
$hesklang['vrfy']='Tests veiksmīgs';
$hesklang['last_update']='Atjaunots';
$hesklang['cot']='Kritiskos pieteikumus uz augšu nepārvietot';
$hesklang['def']='Nozīmēt šo skatu man pēc noklusējuma';
$hesklang['gbou']='Šie pieteikumi <b>nenozīmētie</b>:';
$hesklang['gbom']='Nozīmētie pieteikumi <b>man</b>:';
$hesklang['gboo']='Nozīmētie pieteikumi <b>%s</b>:';
$hesklang['select']=' - - Nospiediet, lai izvēlētos - - ';
$hesklang['chngstatus']='Mainīt statusu';
$hesklang['perat']='%s visiem pieteikumiem'; // will change to "23% of all tickets"
$hesklang['viewart']='Apskatīt šo rakstu';
$hesklang['chdp']='Nomainiet paroli Jūsu <a href="profile.php">Profilā</a>!';
$hesklang['chdp2']='Nomainiet savu paroli, jo jūs izmantojiet noklusēto paroli!';
$hesklang['security']='Drošība';
$hesklang['kb_i_art']='Jauns raksts';
$hesklang['kb_i_art2']='Pievienot rakstu';
$hesklang['kb_i_cat']='Jauna sadaļa';
$hesklang['kb_i_cat2']='Pievienot sadaļu';
$hesklang['gopr']='Zinību krātuves apskate';
$hesklang['kbstruct']='Zinību krātuves struktūra';
$hesklang['cancel']='Atcelt';
$hesklang['sh']='Slēpt ziņojumu';
$hesklang['goodkb']='Kā uzrakstīt labu rakstu Zinību krātuvei?';
$hesklang['catset']='Kategoriju iestatījumi';
$hesklang['inpr']='Izvēlieties jaunu prioritāti';
$hesklang['incat']='Izvēlieties jaunu kategoriju';
$hesklang['instat']='Izvēlieties jaunu statusu';
$hesklang['tsst']='Pieteikuma statuss tika uzstādīts %s';
$hesklang['aass']='Automātiskā nozīmēšana';
$hesklang['aaon']='Automātiskā nozīmēšana ieslēgta (nospiediet, lai izslēgtu)';
$hesklang['aaoff']='Automātiskā nozīmēšana izslēgta (nospiediet, lai ieslēgtu)';
$hesklang['uaaon']='Izvēlētajam lietotājam pieteikumu automātiskā nozīmēšana ieslēgta';
$hesklang['uaaoff']='Izvēlētajam lietotājam pieteikumu automātiskā nozīmēšana izslēgta';
$hesklang['taasy']='Šis pieteikums tika jums nozīmēts automātiski';
$hesklang['can_view_unassigned']='Nenozīmēto pieteikumu apskate';
$hesklang['ycovtay']='Jūs variet skatīties tikai jums nozīmētos pieteikumus';
$hesklang['in_progress']='Procesā';
$hesklang['on_hold']='Aizturēts';
$hesklang['import_kb']='Importēt doto pieteikumu Zinību krātuvē';
$hesklang['import']='Jūs importējat <i>personīgo pieteikumu</i> <i>kopējā rakstā</i>.<br /><br />Pārliecinieties vai esiet izdzēsis visu privāto un darba informāciju no raksta un tā satura!';
$hesklang['tab_1']='Kopējie';
$hesklang['tab_2']='Atbalsts';
$hesklang['tab_3']='Zinību krātuve';
$hesklang['tab_4']='Lietotāja lauki';
$hesklang['tab_5']='Citi';
$hesklang['disable']='Izslēgts';
$hesklang['dat']='Datums un laiks';
$hesklang['lgs']='Interfeisa valoda';
$hesklang['onc']='IESL. - Klienti';
$hesklang['ons']='IESL. - Visi';
$hesklang['viewvtic']='Pieteikumu apskate';
$hesklang['reqetv']='Pieprasīt e-pastu pieteikumu apskatei';
$hesklang['banlim']='Autorizāciju skaits';
$hesklang['banmin']='Bloķēšanas laiks (minūtes)';
$hesklang['subnot']='Nosūtīt paziņojumu';
$hesklang['subnot2']='Parādīt paziņojumu klientiem, kuri sūta pietiekumus';
$hesklang['eseqid']='Secīgie identifikatori';
$hesklang['sconfe']='E-pasta apstiprināšana';
$hesklang['saass']='Pieteikumu automātiskā nozīmēšana';
$hesklang['swyse']='WYSIWYG redaktors';
$hesklang['hrts']='Novērtēt HESK';
$hesklang['hrts2']='Rādīt saiti [Novērtēt šo skriptu] administrēšanas sadaļā';
$hesklang['emlpipe']='E-pasta apvienošana';
$hesklang['emlsend']='E-pasta nosūtīšana';
$hesklang['emlsend2']='Palīdzības e-pasta nosūtīšana';
$hesklang['phpmail']='PHP pasts()';
$hesklang['smtp']='SMTP serveris';
$hesklang['smtph']='SMTP hosts';
$hesklang['smtpp']='SMTP ports';
$hesklang['smtpu']='SMTP lietotājs';
$hesklang['smtpw']='SMTP parole';
$hesklang['smtpt']='SMTP intervāls';
$hesklang['other']='Cits';
$hesklang['features']='Favorīti';
$hesklang['can_view_online']='On-line speciālistu apskate';
$hesklang['online']='Tiešsaistē';
$hesklang['offline']='Bezsaistē';
$hesklang['onlinep']='Lietotāji tiešsaistē'; // For display
$hesklang['sonline']='Lietotāji tiešsaistē'; // For settings page
$hesklang['sonline2']='Lietotāji tiešsaistē. Intervāls (minūtes):'; // For settings page
$hesklang['gb']='Škirot';
$hesklang['dg']='Nešķirot';
$hesklang['err_dpi']='Datu bāzē %s tabulas nesatur HESK prefisku %s, izmaiņas nav saglabātas.';
$hesklang['err_dpi2']='Nav atrastas tabulas:';
$hesklang['sme']='SMTP kļūda';
$hesklang['scl']='SMTP notikumu žurnāls';
$hesklang['dnl']='Lejuplādēt';
$hesklang['dela']='Dzēst šos pielikumus';
$hesklang['pda']='Jūs vēlaties piespiedu kārtā/secīgi dzēst pielikumus?';
$hesklang['mopt']='Vairāk iestatījumu';
$hesklang['lopt']='Mazāk iestatījumu';
$hesklang['meml']='Vairākas e-pasta adreses';
$hesklang['meml2']='Atļaut klientiem norādīt vairākas e-pasta adreses.';


// Added or modified in version 2.4
$hesklang['catd']='(kategorija dzēsta)';
$hesklang['noopen']='Ar šo e-pastu saistītu atvērto pieteikumu nav';
$hesklang['maxopen']='Sasniegts atvērto pieteikumu maksimālais limits (%d no %d). Pirms veidojiet jaunus pieteikumus, pagaidiet līdz tiks apstrādāti tekošie pieteikumi.';
$hesklang['ntnote']='Kāds pievienojis piezīmi pieteikumam, kas nozīmēts man';
$hesklang['cat_public']='Šī ir KOPĒJA kategorija (nospiediet, lai pārveidotu to par privātu)';
$hesklang['cat_private']='Šī ir PRIVĀTA kategorija (nospiediet, lai pārveidotu to par kopēju)';
$hesklang['cat_aa']='Pieteikumu automātiskā nozīmēšana šajā kategorijā.';
$hesklang['cat_type']='Pārveidot šo kategoriju par privātu (to var izvēlēties tikai atbalsta dienesta darbinieki).';
$hesklang['caaon']='Izvēlētajai kategorijai automātiskā nozīmēšana ieslēgta.';
$hesklang['caaoff']='Izvēlētajai kategorijai automātiskā nozīmēšana izslēgta.';
$hesklang['cpub']='Kategorijas tips nomainīts uz KOPĒJA';
$hesklang['cpriv']='Kategorijas tips nomainīts uz PRIVĀTA';
$hesklang['cpric']='Klienti nevar izvēlēties privātu kategoriju!';
$hesklang['user_aa']='Automātiskā pieteikumu nozīmēšana lietotājam.';
$hesklang['attach_size']='Maksimālais faila izmērs';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='baiti';
$hesklang['kilobytes']='kilobaiti';
$hesklang['megabytes']='megabaiti';
$hesklang['gigabytes']='gigabaiti';
$hesklang['smtpssl']='SSL protokols';
$hesklang['smtptls']='TLS protokols';
$hesklang['oo']='Tikai atvērtie';
$hesklang['ool']='Vēstulē attēlot tikai atvērtos pieteikumus &quot;Aizmirstais identifikators&quot; ';
$hesklang['mop']='Atvērto pieteikumu maksimālais skaits';
$hesklang['rord']='Atbildes kārtība';
$hesklang['newbot']='Jaunākās atbildes apakšā';
$hesklang['newtop']='jaunākās atbildes augšā';
$hesklang['ford']='Atbildes forma';
$hesklang['formbot']='Parādīt formu apakšā';
$hesklang['formtop']='Parādīt formu augšā';
$hesklang['mysqlv']='MySQL versija';
$hesklang['phpv']='PHP versija';
$hesklang['csrt']='laiks HESK:';
$hesklang['listp']='Privāto rakstu saraksts';
$hesklang['listd']='Melnrakstu saraksts';
$hesklang['artp']='Privātie raksti';
$hesklang['artd']='Melnraksts';
$hesklang['kb_no_part']='Zinību krātuvē privātu rakstu nav.';
$hesklang['kb_no_dart']='Zinību krātuvē melnrakstu nav.';
$hesklang['attpri']='Jums nav piekļuves tiesību šim pielikumam';
$hesklang['can_merge_tickets']='Pieteikumu apvienošana';
$hesklang['mer_selected']='Apvienot izvēlētos pieteikumus';
$hesklang['merged']='Izvēlētie pieteikumi apvienoti vienā';
$hesklang['merge_err']='Radās problēmas apvienojot pieteikumus:';
$hesklang['merr1']='izvēlieties ne mazāk kā divus pieteikumus.';
$hesklang['merr2']='Mērķa pieteikums nav atrasts.';
$hesklang['merr3']='Jums nav piekļuves šim pieteikumam šajā kategorijā';
$hesklang['tme']='Pieteikums %s tika apvienots ar pieteikumu (%s).';
$hesklang['tme1']='Pieteikums %s tika apvienots ar pieteikumu %s';
$hesklang['tme2']='Lai piekļūtu pieteikumam %s ievadiet piesaistīto e-pasta adresi.';
$hesklang['eyou']='Izmantojiet sadaļu Profils, lai rediģētu iestatījumus.';
$hesklang['npea']='Jums nav tiesību rediģēt lietotāja datus.';
$hesklang['duplicate_user']='Lietotājs ar šādu vārdu jau eksistē, izvēlieties citu vārdu.';
$hesklang['kw']='Atslēgas vārdi';
$hesklang['kw1']='(izvēlei - atstarpe, komatsvai jauna rinda)';
$hesklang['type_not_allowed']='Fails ar paplašinājumu <b>%s</b> nav atļauts (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Klients vēl nav izlasījis atbildi.';
$hesklang['sticky']='Piešķirt rakstam statusu &quot;Svarīgs&quot;';
$hesklang['stickyon']='Izmainīt raksta statusu uz &quot;Svarīgs&quot;';
$hesklang['stickyoff']='Izmainīt raksta statusu uz &quot;Parasts&quot;';
$hesklang['ason']='Raksts atzīmēts kā &quot;Svarīgs&quot;';
$hesklang['asoff']='Raksts atzīmēts kā &quot;Parasts&quot;';
$hesklang['ts']='Patērētais laiks';
$hesklang['start']='Sākt / Beigt';
$hesklang['reset']='Notīrīt';
$hesklang['save']='Saglabāt';
$hesklang['hh']='Stundas';
$hesklang['mm']='Minūtes';
$hesklang['ss']='Sekundes';
$hesklang['thist']='Pieteikuma vēsture';
$hesklang['twu']='Atvēlētais laiks darbam ar pieteikumu izmainīts.';
$hesklang['autoss']='Automātiski uzsākt laika atskaiti, kad es atveru pieteikumu';
$hesklang['ful']='Lejupielādes failu ierobežojumi';
$hesklang['ufl']='Jūs variet lejupielādēt failu ar paplašinājumiem:';
$hesklang['nat']='Maksimālais pielikumu skaits:';
$hesklang['mfs']='Maksimālais pielikumu apjoms:';
$hesklang['lps']='Vēlamā interfeisa valoda saglabāta.';
$hesklang['sav']='Parādīt rakstu skatījumus';
$hesklang['sad']='Parādīt raksta datumu';
$hesklang['epd']='[HESK] VIENOTAIS E-PASTS IESTATĪJUMOS IESLĒGTS';
$hesklang['pfd']='[HESK] POP3 IESTATĪJUMOS IESLĒGTS';
$hesklang['pem']='[Vienotais e-pasts]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Klients]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='E-pasts';
$hesklang['pop3']='POP3 fetching';
$hesklang['pop3h']='POP3 Hosts';
$hesklang['pop3p']='POP3 Ports';
$hesklang['pop3tls']='TLS Protokols';
$hesklang['pop3u']='POP3 Lietotājs';
$hesklang['pop3w']='POP3 Parole';
$hesklang['pop3e']='POP3 kļūda';
$hesklang['pop3log']='POP3 savienojuma žurnāls';
$hesklang['mysqltest']='MySQL savienojuma testēšana';
$hesklang['smtptest']='SMTP savienojuma testēšana';
$hesklang['pop3test']='POP3 savienojuma testēšana';
$hesklang['contest']='savienojuma testēšana, tas var aizņemt kādu laiku...';
$hesklang['conok']='Savienojums izveidots veiksmīgi!';
$hesklang['conokn']='E-pasts netiks nosūtīts, ja serveris pieprasa norādīt lietotāju un paroli!';
$hesklang['saving']='Iestatījumu saglabāšana, uzgaidiet, lūdzu...';
$hesklang['sns']='Iestatījumi saglabāti, taču dažas funkcijas tika atslēgtas, jo radās kļūdas testēšanas laikā.';
$hesklang['loops']='E-pasts atkārtoti';
$hesklang['looph']='Maksimāli nosūtīti';
$hesklang['loopt']='Periodiskums';
$hesklang['didum']='Jūs domājāt %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Jā, izlabot!';
$hesklang['nole']='Nē, atstāt kā ir';
$hesklang['sconfe2']='Parādīt lauku &quot;Apstiprināt e-pastu&quot; pieteikuma nosūtīšanas formā';
$hesklang['oln']='Vecais nosaukums:';
$hesklang['nen']='Jaunais nosaukums:';
$hesklang['use_form_below']='<i>Pieteikuma nosūtīšanai izmantojiet šo formu. Obligātie lauki atzīmēti</i>';
$hesklang['esf']='Neizdevās nosūtīt paziņojuma e-pastu.';
$hesklang['qrr']='(atbildes citēšana dzēsta)';
$hesklang['remqr']='Atbildes citēšana';
$hesklang['remqr2']='Dzēst atbildes citēšanu no klienta e-pasta';
$hesklang['suge']='Kļūdas e-pasta adresē';
$hesklang['epro']='E-pasta pakalpojumu sniedzēji';
$hesklang['email_noreply']='&quot;No:&quot; e-pasts';
$hesklang['email_name']='&quot;No:&quot; Vārds';
$hesklang['vscl']='Servera konfigurācijas ierobežojumi';
$hesklang['fnuscphp']='Augšupielādes kļūda, mēģiniet izmantot mazāka apjoma pielikumu vai vispār bez tā.';
$hesklang['redv']='Notīrīt noklusējuma skatu';
$hesklang['fatte1']='Jūsu pielikumu iestatījumi &quot;Daudzums vienā vēstulē&quot; ir lielāks kā to pieļauj serveris!';
$hesklang['fatte2']='maksimālais faila apjoms ir lielāks kā to pieļauj serveris!';
$hesklang['fatte3']='Jūsu serveris nepieļauj lielu daudzumu ziņojumu, mēģiniet samazināt pielikumu daudzumu vai pieļaujamo faila izmēru!';
$hesklang['embed']='Iebūvētie faili';
$hesklang['embed2']='Saglabāt iebūvētos failus kā pielikumus';
$hesklang['emrem']='(attēls dzēsts)';
$hesklang['hdemo']='(slēpts demo versijā)';
$hesklang['ddemo']='Atvainojiet, šī funkcija DEMO-režīmā ir izslēgta!';
$hesklang['sdemo']='Izmaiņu saglabāšana DEMO-režīmā ir izslēgta!';
$hesklang['hud']='Aktuālais';
$hesklang['hnw']='Pieejami atjauninājumi';
$hesklang['getup']='Atjaunot HESK';
$hesklang['updates']='Atjauninājumi';
$hesklang['updates2']='Automātiski pārbaudīt atjauninājumus HESK.';


// Added or modified in version 2.5.0
$hesklang['emp']='PHP nav ieslēgts MySQL atbalsts (paplašinājums mysqli)';
$hesklang['attdel']='Fails dzēsts no servera un vairs nav lejuplādējams';
$hesklang['cannot_move_tmp']='Nav iespējams pārvietot failu uz pielikumu katalogu';
$hesklang['dsen']='Nesūtīt paziņojumus klientam uz e-pastu';
$hesklang['attrem']='* Daži pievienotie faili tika dzēsti *';
$hesklang['attnum']='Sasniegts maksimālais skaits: %s'; // %s will show attachment name
$hesklang['attsiz']='Fails pārāk liels: %s'; // %s will show attachment name
$hesklang['atttyp']='Nepieejams tips: %s'; // %s will show attachment name
$hesklang['adf']='Administrēšanas katalogs';
$hesklang['atf']='Pielikumu katalogs';
$hesklang['err_adf']='Izvēlētais administrēšanas katalogs (%s) neeksistē!'; // %s will show folder name
$hesklang['err_atf']='Izvēlētais pielikumu katalogs (%s) neeksistē!'; // %s will show folder name
$hesklang['err_atr']='Nav ieraksta tiesību pielikuma katalogā (%s)!'; // %s will show folder name
$hesklang['fatt']='Faili, kas pievienoti ziņojumam:';
$hesklang['wrepo']='Uzrakstiet atbildi pēc atkārtota pieteikuma atvēršanas.';
$hesklang['ktool']='&raquo; Zinību krātuves rīki';
$hesklang['uac']='Pārbaudīt un atjaunot rakstu sadaļas skaitītāju';
$hesklang['acv']='Rakstu skaitītājs pārbaudīts';
$hesklang['xyz']='Kopējo, privāto rakstu un melnrakstu skaits sadaļā.';
$hesklang['reports_tab']='Atskaišu veidošana'; // Tab title
$hesklang['crt']='Atskaites tips';
$hesklang['can_run_reports']='Personīgo atskaišu veidošana';
$hesklang['can_run_reports_full']='Visu atskaišu veidošana';
$hesklang['can_export']='Pieteikumu eksports';
$hesklang['roo']='<i>(atskaitē ietverti pieteikumi, kas nozīmēti jums)</i>';
$hesklang['shu']='Īsās saites';
$hesklang['export']='Eksportēt pieteikumus'; // Tab title
$hesklang['export_btn']='Eksportēt pieteikumus'; // Button title
$hesklang['export_intro']='Šajā sadaļā iespējams eksportēt pieteikumus XML-dokumentā, kuru var atvērt Excel.';
$hesklang['stte']='Izvēlieties pieteikumus eksportam';
$hesklang['dtrg']='Datumu diapazons';
$hesklang['sequentially']='Secīgi'; // Order tickets: Sequentially
$hesklang['ede']='Nav iespējams izveidot eksporta katalogu. Izveidojiet katalogu ar vārdu <b>export</b> pielikumu katalogā un pārbaudiet vai PHP ir rakstīšnas tiesības ( Linux CHMOD atbilst 777 - rwxrwxrwx).';
$hesklang['eef']='Nav iespējams izveidot eksporta failu - nav ieraksta tiesību eksporta katalogā.';
$hesklang['inite']='Eksporta inicializācija';
$hesklang['gXML']='XML-faila ģenerēšana';
$hesklang['nrow']='Eksportēto ierakstu skaits: %d'; // %d will show number of rows exported
$hesklang['cZIP']='Faila saspiešana ZIP-arhīvā';
$hesklang['eZIP']='Kļūda ZIP-arhīva veidošanā';
$hesklang['fZIP']='Faila saspiešana pabeigta';
$hesklang['pmem']='Atmiņas izmantošana: %.2f MB'; // %.2f will be replaced with number of Mb used
$hesklang['ch2d']='&raquo; NOSPIEDIET ŠEIT, LAI LEJUPLĀDĒTU EKSPORTA FAILU &laquo;';
$hesklang['n2ex']='Pieteikumi, pēc jūsu izvēlētajiem kritērijiem, nav atrasti. Nav ko eksportēt!';
$hesklang['sp']='Aizsardzība pret SPAM'; // For settings page
$hesklang['sit']='-&gt; Attēla tips';
$hesklang['sis']='Parasts attēls';
$hesklang['pop3keep']='Paturēt kopiju';
$hesklang['err_dbconn']='Nav savienojuma ar MySQL datu bāzi!';
$hesklang['s_inle']='Korektu valodu meklēšana valodu katalogā. Tiks uzstādītas tikai tās valodas, kurām būs veiksmīgi izieta testēšana.';
$hesklang['ask']='Piezīmes meklēšana:';
$hesklang['beta']='(TESTA VERSIJA)';
$hesklang['maxpost']='Iespējams datu daudzums pārsniedz servera atļautos lielumus.<br /><br />Mēģiniet nosūtīt formu ar mazāka apjoma pielikumu vai bez tā.';

// --> Ticket history log
// Unless otherwise specified, first %s will be replaced with date and second with name/username
$hesklang['thist1']='<li class="smaller">%s | lietotājs %s pārvietoja kategorijā %s</li>'; // %s = date, new category, user making change
$hesklang['thist2']='<li class="smaller">%s | lietotājs %s nozīmēja speciālistam %s</li>'; // %s = date, assigned user, user making change
$hesklang['thist3']='<li class="smaller">%s | lietotājs %s aizvēra</li>';
$hesklang['thist4']='<li class="smaller">%s | lietotājs %s atvēra</li>';
$hesklang['thist5']='<li class="smaller">%s | bloķēta %s</li>';
$hesklang['thist6']='<li class="smaller">%s | atbloķēta %s</li>';
$hesklang['thist7']='<li class="smaller">%s | lietotājs %s izveidoja</li>';
$hesklang['thist8']='<li class="smaller">%s | lietotājs %s izmainīja prioritāti uz &quot;%s&quot;</li>'; // %s = date,new priority, user making change
$hesklang['thist9']='<li class="smaller">%s | lietotājs %s izmanīja statusu uz &quot;%s&quot;</li>'; // %s = date, new status, user making change
$hesklang['thist10']='<li class="smaller">%s | automātiski nozīmēta speciālistam %s</li>';
$hesklang['thist11']='<li class="smaller">%s | nosūtīts ar apvienotā E-pasta līdzekļiem</li>';
$hesklang['thist12']='<li class="smaller">%s | lietotājs %s dzēsa pielikumu %s</li>'; // %s = date, deleted attachment, user making change
$hesklang['thist13']='<li class="smaller">%s | lietotājs %s apvienoja ar pieteikumu %s </li>'; // %s = date, merged ticket ID, user making change
$hesklang['thist14']='<li class="smaller">%s | lietotājs %s atjaunoja pieteikuma apstrādes laiku uz %s </li>'; // %s = date, new time worked, user making change
$hesklang['thist15']='<li class="smaller">%s | nosūtījis lietotājs %s</li>';
$hesklang['thist16']='<li class="smaller">%s | nosūtīts ar POP3</li>';

// --> Knowledgebase articles log
// First %s will be replaced with date and second with user making changes
$hesklang['revision1']='<li class="smaller">%s | izvietoja lietotājs %s</li>';
$hesklang['revision2']='<li class="smaller">%s | izmanīja lietotājs %s</li>';

// --> Text used by ReCaptcha
$hesklang['visual_challenge']='Vizuālais pieprasījums';
$hesklang['audio_challenge']='Audio pieprasījums';
$hesklang['refresh_btn']='Jauns pieprasījums';
$hesklang['instructions_visual']='Ievadiet divus vārdus:';
$hesklang['instructions_context']='Ievadiet vārdus laukos:';
$hesklang['instructions_audio']='Ievadiet to, ko dzirdiet:';
$hesklang['help_btn']='Palīdzība';
$hesklang['play_again']='Noklausīties vēlreiz';
$hesklang['cant_hear_this']='Lejuplādēt MP3';
$hesklang['incorrect_try_again']='Nepareizi. Mēģiniet vēlreiz.';
$hesklang['image_alt_text']='Attēls reCAPTCHA';
$hesklang['recaptcha_error']='Nepareiza anti-SPAM atbilde. Mēģiniet vēlreiz.';


// Added or modified in version 2.5.3
$hesklang['close_this_ticket']='Atzīmēt šo pieteikumu kā atrisinātu';


// Added or modified in version 2.6.0
$hesklang['ms01']='Jan';
$hesklang['ms02']='Feb';
$hesklang['ms03']='Mar';
$hesklang['ms04']='Apr';
$hesklang['ms05']='Mai';
$hesklang['ms06']='Jūn';
$hesklang['ms07']='Jūl';
$hesklang['ms08']='Aug';
$hesklang['ms09']='Sep';
$hesklang['ms10']='Okt';
$hesklang['ms11']='Nov';
$hesklang['ms12']='Dec';
$hesklang['sdf']='Iesniegtais datuma formāts';
$hesklang['lcf']='Atjaunotais datuma formāts';
$hesklang['lcf0']='Īss apraksts';
$hesklang['lcf1']='Datums un laiks';
$hesklang['lcf2']='HESK stils';
$hesklang['ticket_tpl']='Pieteikumu sagataves';
$hesklang['can_man_ticket_tpl']='Pieteikumu sagatavju vadība'; // Permission title
$hesklang['ticket_tpl_man']='Pieteikumu sagatavju vadība'; // Page/link title
$hesklang['ticket_tpl_intro']='Izveidot un rediģēt pieteikumu sagataves, lai varētu ātri izveidot jaunu pieteikumu administratora režīmā.';
$hesklang['no_ticket_tpl']='Pieteikuma sagatavju nav';
$hesklang['ticket_tpl_title']='Nosaukums';
$hesklang['delete_tpl']='Vai vēlaties dzēst šo sagatavi?';
$hesklang['new_ticket_tpl']='Pievienot vai rediģēt pieteikuma sagatavi';
$hesklang['ticket_tpl_add']='Izveidot jaunu pieteikuma sagatavi';
$hesklang['ticket_tpl_edit']='Rediģēt izvēlēto pieteikuma sagatavi';
$hesklang['save_ticket_tpl']='Saglabāt pieteikuma sagatavi';
$hesklang['ticket_tpl_saved']='Jūsu pieteikuma sagatave saglabāta';
$hesklang['ticket_tpl_removed']='Izvēlētā pieteikuma sagatave tika dzēsta';
$hesklang['ticket_tpl_not_found']='Pieteikuma sagatave netika atrasta';
$hesklang['sel_ticket_tpl']='Izvēlieties pieteikuma sagatavi, kuru vēlaties rediģēt';
$hesklang['ent_ticket_tpl_title']='Ievadiet sagataves nosaukumu';
$hesklang['ent_ticket_tpl_msg']='Ievadiet sagataves tekstu';
$hesklang['ticket_tpl_id']='Izlaists pieteikuma sagataves ID';
$hesklang['select_ticket_tpl']='Izvēlieties pieteikuma sagatavi';
$hesklang['list_tickets_cat']='Parādīt šīs kategorijas visus pieteikumus';
$hesklang['def_msg']='[Nav vēstules]';
$hesklang['emlreqmsg']='Nepieciešams ziņojuma teksts';
$hesklang['emlreqmsg2']='Ignorēt apvienotos ziņojumus bez teksta';
$hesklang['relart']='Līdzīgie raksti'; // Title of related articles box
$hesklang['s_relart']='Līdzīgie raksti'; // On settings page
$hesklang['tab_7']='Pieteikumu saraksts';
$hesklang['fitl']='Pieteikumu saraksta lauks';
$hesklang['submitted']='Nosūtīts';
$hesklang['clickemail']='Apskate';
$hesklang['set_pri_to']='Izmainīt prioritāti uz:'; // Action below the ticket list
$hesklang['pri_set_to']='Prioritāte tika izmainīta uz:';
$hesklang['cat_pri']='Kategorijas prioritāte tiks izmantota, kad klientam nav atļauts piekļūt izvēlētai prioritāte un pieteikums iesniegts no klienta režīma.';
$hesklang['cat_pri_info']='Klientam ir atļauts mainīt kategoriju, tāpēc kategorijas prioritāte tiks ignorēta.<br /><br />Lai to lietotu, izslēdziet šo funkciju HESK iestatījumos:';
$hesklang['def_pri']='Kategorijas prioritāte:';
$hesklang['ch_cat_pri']='Iestatīt kategorijas prioritāti';
$hesklang['cat_pri_ch']='Kategorijas prioritāte izmainīta uz:';
$hesklang['err_dbversion']='MySQL versija ir pārāk novecojusi:'; // %s will be replaced with MySQL version
$hesklang['signature_max']='Paraksts (maksimālais 1000 simboli)';
$hesklang['signature_long']='Lietotāja paraksts ir pārāk garš! Samaziniet to līdz 1000 simboliem';
$hesklang['ip_whois']='IP whois';
$hesklang['ednote']='Rediģēt piezīmes tekstu';
$hesklang['ednote2']='Piezīmes teksts izmanīts';
$hesklang['perm_deny']='Nepietiek tiesību';
$hesklang['mis_note']='Izlaists piezīmes ID';
$hesklang['no_note']='Piezīme ar šādu ID nav atrasta';
$hesklang['sacl']='Saglabāt un turpināt vēlāk';
$hesklang['reply_saved']='Jūsu atbildes teksts tika saglabāts.';
$hesklang['submit_as']='Apstiprināt kā:';
$hesklang['sasc']='Uzrakstīt kā klienta atbildi';
$hesklang['creb']='Klienta atbilde ievadīta:';
$hesklang['show_select']='Parādīt &quot;Nospiediet, lai izvēlētos&quot; kā noklusējumu';
// Settings
$hesklang['mms']='Apkalpošanas režīms';
$hesklang['mmd']='Atļaut apkalpošanas režīmu';
// Customer notice
$hesklang['mm1']='Notiek tehniskie darbi';
$hesklang['mm2']='sakarā ar tehniskajiem darbiem, Help desk uz laiku slēgts.';
$hesklang['mm3']='Atvainojamies par sagādātajām neērtībām un mēģiniet nedaudz vēlāk.';
// Staff notice
$hesklang['mma1']='Apkalpošanas režīms aktīvs!';
$hesklang['mma2']='Klienti nevar izmantot Help desk.';
$hesklang['tools']='Rīki';
$hesklang['banemail']='Bloķētās E-pasta adreses';
$hesklang['banemail_intro']='Novērš pieteikumu sūtīšanu uz  Help desk no konkrētām e-pasta adresēm.';
$hesklang['no_banemails']='<i>Nav bloķētu adrešu.</i>';
$hesklang['eperm']='Pastāvīgi bloķētie e-pasti:';
$hesklang['bananemail']='E-pasta adrese bloķēšanai';
$hesklang['savebanemail']='Bloķēt šo e-pastu';
$hesklang['enterbanemail']='Ievadiet e-pasta adresi, ko vēlaties bloķēt.';
$hesklang['validbanemail']='Ievadiet korektu e-pasta adresi (<i>peteris.dos@domain.lv</i>) vai e-pasta domēnu (<i>@domain.lv</i>)';
$hesklang['email_banned']='E-pasta adrese <i>%s</i> tika bloķēta un HESK vairs nepieņem pieteikumus no šīs adreses.'; // %s will be replaced with email
$hesklang['emailbanexists']='E-pasta adrese <i>%s</i> jau bloķēta.'; // %s will be replaced with email
$hesklang['email_unbanned']='E-pasta bloķēšana atcelta';
$hesklang['banby']='Bloķēts';
$hesklang['delban']='Atcelt bloķēšanu';
$hesklang['delban_confirm']='Atcelt šo bloķēšanu?';
$hesklang['baned_e']='Jūsu e-pasta adrese ir bloķēta un jūs nevariet veidot jaunus pieteikumus.';
$hesklang['baned_ip']='Jūs esiet bloķēts';
$hesklang['can_ban_emails']='Drīkst bloķēt e-pasta adreses';
$hesklang['can_unban_emails']='Drīkst atbloķēt e-pasta adreses (atļauj e-pasta adrešu bloķēšanu)';
$hesklang['eisban']='Šis e-pasts ir bloķēts.';
$hesklang['click_unban']='Spiediet šeit, lai atbloķētu.';
$hesklang['banip']='Bloķētās IP adreses';
$hesklang['banip_intro']='Apmeklētāji, kuru IP adreses ir bloķētas, nevar autorizēties, veidot vai apskatīties pieteikumus.';
$hesklang['ipperm']='Pastāvīga IP adreses bloķēšana:';
$hesklang['iptemp']='Bloķēšana neveiksmīgas autorizācijas dēļ:';
$hesklang['savebanip']='Bloķēt šo IP';
$hesklang['no_banips']='<i>Nav bloķēto IP adrešu.</i>';
$hesklang['bananip']='IP adreses bloķēšanai';
$hesklang['banex']='Piemēri:';
$hesklang['iprange']='IP diapazons';
$hesklang['savebanip']='Bloķēt šo IP';
$hesklang['ippermban']='Bloķēt šo IP vienmēr';
$hesklang['enterbanip']='Ievadiet IP adresi vai IP diapazonu, kuru vēlaties bloķēt.';
$hesklang['validbanip']='Ievadiet korektu IP adresi vai IP adrešu diapazonu';
$hesklang['ip_banned']='IP adrese <i>%s</i> bloķēta un nepieņem pieteikumus no šīs IP adreses.'; // %s will be replaced with ip
$hesklang['ip_rbanned']='IP diapazons <i>%s</i> bloķēts un nepieņem pieteikumus no šī IP adrešu diapazona.'; // %s will be replaced with ip
$hesklang['ipbanexists']='IP adrese <i>%s</i> jau bloķēta.'; // %s will be replaced with ip
$hesklang['iprbanexists']='IP diapazons <i>%s</i> jau bloķēts.'; // %s will be replaced with ip
$hesklang['ip_unbanned']='IP adreses bloķēšana atcelta';
$hesklang['ip_tempun']='Pagaidu IP adreses bloķēšana atcelta';
$hesklang['can_ban_ips']='Drīkst bloķēt IP adreses';
$hesklang['can_unban_ips']='Drīkst atbloķēt IP adreses (atļauj bloķēt IP adreses)';
$hesklang['ipisban']='Šī IP adrese ir bloķēta.';
$hesklang['m2e']='Beigsies pēc (minūtēm)';
$hesklang['info']='Informācija';
$hesklang['sm_title']='Dienesta ziņojumi';
$hesklang['sm_intro']='Attēlo dienesta ziņojumus klienta zonā, piemēram, informē par problēmām un jaunumiem.';
$hesklang['can_service_msg']='Rediģēt dienesta ziņojumu';
$hesklang['new_sm']='Jauns dienesta ziņojums';
$hesklang['edit_sm']='Rediģēt dienesta ziņojumu';
$hesklang['ex_sm']='Eksistējošs dienesta ziņojums';
$hesklang['sm_author']='Autors';
$hesklang['sm_type']='Tips';
$hesklang['sm_published']='Publicēts';
$hesklang['sm_draft']='Melnraksts';
$hesklang['sm_style']='Stils';
$hesklang['sm_none']='Nē';
$hesklang['sm_success']='Veiksme';
$hesklang['sm_info']='Informācija';
$hesklang['sm_notice']='Piezīmes';
$hesklang['sm_error']='Kļūda';
$hesklang['sm_save']='Saglabāt dienesta ziņojumu';
$hesklang['sm_preview']='Dienesta ziņojuma priekšapskate';
$hesklang['sm_mtitle']='Nosaukums';
$hesklang['sm_msg']='Ziņojums';
$hesklang['sm_e_title']='Ievadiet dienesta ziņojuma nosaukumu';
$hesklang['sm_e_msg']='Ievadiet dienesta ziņojumu';
$hesklang['sm_e_id']='Izlaists ziņojuma ID';
$hesklang['sm_added']='Pievienots jauns dienesta ziņojums';
$hesklang['sm_deleted']='Dienesta ziņojums dzēsts';
$hesklang['sm_not_found']='Dienesta ziņojums neeksistē';
$hesklang['no_sm']='Dienesta ziņojumu nav';
$hesklang['del_sm']='Dzēst šo dienesta ziņojumu?';
$hesklang['sm_mdf']='Dienesta ziņojums saglabāts';
$hesklang['sska']='Pārādīt piedāvātos rakstus';
$hesklang['taws']='Šie raksti tiek piedāvāti:';
$hesklang['defaults']='Noklusējums';
$hesklang['pncn']='Izvēlēties opciju, lai informētu klientu par jaunu pieteikumu';
$hesklang['pncr']='Izvēlēties opciju, lai informētu klientu par jaunu pieteikuma atbildi';
$hesklang['pssy']='Parādīt kādi zinību krātuves raksti tiek piedāvāti klientam';
$hesklang['ccct']='Klients nolēma';
$hesklang['custnot']='Kad informēt klientu';
$hesklang['notnew']='Jauns pieteikums izveidots';
$hesklang['notclo']='Pieteikums atzīmēts ka atrisināts';
$hesklang['enn']='Izņemot e-pasta apvienošanai, ja tēma ir:';
$hesklang['spamn']='SPAM atzīme';
$hesklang['spam_inbox']='<span style="color:red"><b>Nav apstiprinājuma vēstules?</b><br />Uz jūsu e-pastu tika nosūtīts apstiprinājuma ziņojums. Ja jūs to nesaņēmāt dažu minūšu laikā, pārbaudiet SPAM mapi, izsūtni un atkritni. Atzīmējiet ziņojumu kā <b>nav SPAMS</b>, lai izvairītos no tālākām korespondences nesaņemšanas problēmām.</span>';
$hesklang['s_ekb']='Atļaut Zinību krātuvi';
$hesklang['ekb_n']='<b>NĒ</b>, aizliegt zinību krātuvi';
$hesklang['ekb_y']='<b>JĀ</b>, atļaut zinību krātuvi';
$hesklang['ekb_o']='<b>JĀ</b>, izmantot HESK tikai kā zinību krātuvi (<i>atslēgt help desk</i>)';
$hesklang['kb_set']='Zinību krātuves iestatījumi';
$hesklang['kbo1']='Tikai zinību krātuves režīms';
$hesklang['kbo2']='<br /><br />Apmeklētāji nevar veidot jaunus pieteikumus un tiks pāradresēti uz zinību krātuvi.';
$hesklang['fpass']='Aizmirsāt paroli?';
$hesklang['passr']='Atiestatīt paroli';
$hesklang['passa']='Atļauj lietotājam atiestatīt paroli ar e-pasta palīdzību';
$hesklang['passe']='Ievadiet savu e-pasta adresi';
$hesklang['passs']='Nosūtīt man saiti paroles atiestatīšanai';
$hesklang['noace']='Nav ierakstu ar šādu e-pasta adresi';
$hesklang['pemls']='Mēs nosūtījām jums vēstuli ar instrukciju kā atiestatīt paroli';
$hesklang['reset_password']='Atiestatīt jūsu help desk paroli'; // Email subject
$hesklang['ehash']='Nepareiza vai novecojusi paroles atiestatīšanas saite';
$hesklang['ehaip']='Nepareiza IP adrese. Paroli var atiestatīt tikai no tās IP adreses, no kuras tika pieprasīta atiestatīšana.';
$hesklang['resim']='<b>Ievadiet savu jauno paroli laukā zemāk!</b>';
$hesklang['permissions']='Atļaujas';
$hesklang['atype']='Ieraksta tips';
$hesklang['astaff']='Darbinieki';
$hesklang['oon1']='Nosūtīt man tikai ATVĒRTOS pieteikumus';
$hesklang['oon2']='Nosūtīt man VISUS manus pieteikumus';
$hesklang['anyown']='Jebkurš īpašnieks';
$hesklang['pfr']='Cits POP3 fetching vēl izpildās.';
$hesklang['pjt']='Uzdevuma pauze';
$hesklang['pjt2']='minūtes no sākuma';
$hesklang['nkba']='Lai pareizi strādātu meklēšana zinību krātuvē, nepieciešami pietiekami daudz unikālu rakstu.<br /><br />Lai uzlabotu meklēšanu piedāvātajos rakstos, pievienojiet vairāk rakstu zinību krātuvē.';
$hesklang['saa']='Закрепленные статьи отображаются наверху всего списка статей';
$hesklang['yhbr']='Jūs bloķējāt sistēmu uz %s minūtēm, jo pārāk bieži sūtījāt pieteikumu atbildes.';
$hesklang['sir']='ReCaptcha V1 API (vecā)';
$hesklang['sir2']='ReCaptcha V2 API (rekomendējamā)';
$hesklang['rcpb']='Lapas atslēga (Publiskā atslēga)';
$hesklang['rcpv']='Slēptā atslēga (Privāta atslēga)';

// Language for Google reCaptcha API version 2
// Supported language codes: https://developers.google.com/recaptcha/docs/language
// If your language is NOT in the supported langauges, leave 'en'
$hesklang['RECAPTCHA']='lv';


// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
